MILVUS_HOST=
MILVUS_PORT=
BACKEND_URL=
BACKEND_MINIO_BUCKET_NAME=
BACKEND_MINIO_ALIAS=
MINIO_SECURE=
FLOWISE_PORT=
ETCD_AUTO_COMPACTION_MODE=
ETCD_AUTO_COMPACTION_RETENTION=
ETCD_QUOTA_BACKEND_BYTES=
ETCD_SNAPSHOT_COUNT=
MINIO_ROOT_USER=
MINIO_ROOT_PASSWORD=
ATTU_HOST_URL=